#main .intro_bnr {
	background: url(/column/iroha/img/ttl_img.png) no-repeat;
	font-size: 18px;
	margin: 0px 10px;
	text-align: center;
	line-height: 1.9;
}

#main .intro_bnr .ttl img {
	width: 472px;
}
/*--slider--*/



/*--slider--*/

#main .column_slider {
	position: relative;
	overflow: hidden;
	height: 237px;
}

#main .column_slider .viewport {
	padding: 0 34px;
}

#main .column_slider .viewport {
	position: relative;
	height: 240px;
	overflow: hidden;
}

#main .column_slider .buttons {
	display: block;
	position: absolute;
	width: 24px;
	height: 240px;
	top: 0;
	bottom: 0;
	text-align: center;
	z-index: 1;
	border: 0;
	cursor: pointer;
	outline: none;
}
#main .column_slider .buttons.prev {
	left: 0;
	background: url(/column/iroha/img/arrow_prev.png) no-repeat center left;
	margin-right: 10px;
}

#main .column_slider .buttons.next {
	right: 0;
	background: #fff url(/column/iroha/img/arrow_next.png) no-repeat center right;
	margin-left: 10px;
}

#main .column_slider .overview .bx-viewport {
	height: auto !important;
}

#main .column_slider li {
	display: inline-block;
	box-sizing: border-box;
	padding: 0 4px;
}

#main .column_slider li a img {
	width: 307px;
	height: 209px;
}
#main .column_slider .overview ul li a {
	box-sizing: border-box;
	width: 100%;
	border-radius: 6px;
	overflow: hidden;
	display: block;
	position: relative;
	border: none;
	padding: 7px 4px;
}

#main .anchor_link {
	margin: 30px 0px;
}

#main .anchor_link li {
	float: left;
	margin-right: 20px;
}

#main .anchor_link li:last-child {
	margin-right: 0px;
}

#main .anchor_link li a {
	display: block;
	width: 118px;
	font-size: 18px;
	color: #6f4436;
	font-weight: bold;
	text-align: center;
	padding: 10px 0px;
	background-color: #eeeeee;
	/* box-shadow */
	box-shadow: 0px 0px 0px 4px #d1d1d1;
	-moz-box-shadow: 0px 0px 0px 4px #d1d1d1;
	-webkit-box-shadow: 0px 0px 0px 4px #d1d1d1;
	/* border-radius */
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	/* border */
	border: 5px solid #ffffff;
}

#main .iroha_list dt {
	border-radius: 6px;
	letter-spacing: 3px;
	color: #6f4436;
	font-weight: bold;
	font-size: 18px;
	padding: 8px 0 8px 15px;
	width: 708px;
	text-align: left;
	margin-bottom: 25px;
}

#main .iroha_list dd ul {
	display: block;
	margin: 0 auto 10px;
	width: 720px;
}

#main .iroha_list dd ul.room_list {
	width: 690px;
}

#main .iroha_list dd ul.room_list li a {
	display: block;
}

#main .iroha_list dd ul.room_list li a:hover {
	opacity: 1;
}

#main .iroha_list.flR dd ul,
#main .iroha_list.flL dd ul {
	width: auto;
}

#main .iroha_list .list li {
	float: left;
	margin-right: 34px;
	margin-bottom: 20px;
	font-size: 15px;
	width: 154px;
}

#main .iroha_list.flR dd ul li:last-child,
#main .iroha_list.flL dd ul li:last-child {
	margin-right: 0;
}

#main .iroha_list .list .img {
	margin-bottom: 8px;
}

#main .iroha_list .list .text {
	display: block;
	background: url(/column/iroha/img/common/icon.jpg) no-repeat 5px 9px;
	padding-left: 24px;
	padding-top: 8px;
	line-height: 1.2em;
	height: 36px;
}

#main .iroha_list .list li:nth-child(n + 5) .text {
	height: 22px;
}

#main .iroha_list .room_list {
	background: url(/column/iroha/img/common/bg01.jpg) no-repeat center center;
	position: relative;
	height: 346px;
}

#main .iroha_list .room_list li {
	position: absolute;
}

#main .iroha_list .room_list .genkan {
	top: 23px;
	left: 0;
}

#main .iroha_list .room_list .rouka {
	top: 124px;
	left: 552px;
}

#main .iroha_list .room_list .toilet_home {
	top: 99px;
	left: 0;
}

#main .iroha_list .room_list .washroom {
	top: 182px;
	left: 0;
}

#main .iroha_list .room_list .bathroom {
	top: 281px;
	left: 0;
}

#main .iroha_list .room_list .bedroom {
	top: 265px;
	left: 552px;
}

#main .iroha_list .room_list .dining {
	top: 45px;
	left: 552px;
}

#main .iroha_list .room_intro {
	text-align: center;
	font-size: 16px;
	color: #663b36;
	margin: 25px 0 25px;
}

#main .iroha_list .room_new {
	text-align: center;
	font-size: 14px;
	color: #666666;
}

#main .iroha_list .room_new span {
	color: #da6572;
}

#main .pro_box {
	margin: 35px 0 40px;
	position: relative;
}

#main .pro_box .ttl {
	margin-bottom: 10px;
	font-weight: bold;
	color: #ffffff;
	padding: 10px 0px 10px 16px;
	border-radius: 4px;
	background-color: #999999;
	font-size: 18px;
}

#main .pro_box dl {
	padding: 10px 15px 0;
	font-size: 15px;
}

#main .pro_box dl dt {
	font-weight: bold;
	margin-bottom: 10px;
}

.spH1 {
	display: none;
}

@media screen and (min-width:768px) {
	#main .anchor_link li a:hover {
		text-decoration: none;
		color: #0866aa;
	}
	#main .anchor_link .fukushiyogu a:hover {
		background-color: #fffee2;
		/* box-shadow */
		box-shadow: 0px 0px 0px 4px #fecc35;
		-moz-box-shadow: 0px 0px 0px 4px #fecc35;
		-webkit-box-shadow: 0px 0px 0px 4px #fecc35;
		/* border-radius */
		border-radius: 8px;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		/* border */
		border: 5px solid #ffffff;
	}
	#main .anchor_link .use a:hover {
		background-color: #f2feea;
		/* box-shadow */
		box-shadow: 0px 0px 0px 4px #96da77;
		-moz-box-shadow: 0px 0px 0px 4px #96da77;
		-webkit-box-shadow: 0px 0px 0px 4px #96da77;
		/* border-radius */
		border-radius: 8px;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		/* border */
		border: 5px solid #ffffff;
	}
	#main .anchor_link .system a:hover {
		background-color: #f0f9ff;
		/* box-shadow */
		box-shadow: 0px 0px 0px 4px #8ebad3;
		-moz-box-shadow: 0px 0px 0px 4px #8ebad3;
		-webkit-box-shadow: 0px 0px 0px 4px #8ebad3;
		/* border-radius */
		border-radius: 8px;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		/* border */
		border: 5px solid #ffffff;
	}
	#main .anchor_link .trouble a:hover {
		background-color: #ffeee0;
		/* box-shadow */
		box-shadow: 0px 0px 0px 4px #ffa45a;
		-moz-box-shadow: 0px 0px 0px 4px #ffa45a;
		-webkit-box-shadow: 0px 0px 0px 4px #ffa45a;
		/* border-radius */
		border-radius: 8px;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		/* border */
		border: 5px solid #ffffff;
	}
	#main .anchor_link .room a:hover {
		background-color: #d5f3f3;
		/* box-shadow */
		box-shadow: 0px 0px 0px 4px #88e2e2;
		-moz-box-shadow: 0px 0px 0px 4px #88e2e2;
		-webkit-box-shadow: 0px 0px 0px 4px #88e2e2;
		/* border-radius */
		border-radius: 8px;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		/* border */
		border: 5px solid #ffffff;
	}
	#main .iroha_list .fukushiyogu_ttl {
		background-color: #fecc35;
	}
	#main .iroha_list .use_ttl {
		background-color: #96da77;
	}
	#main .iroha_list .system_ttl {
		background-color: #8ebad3;
	}
	#main .iroha_list .trouble_ttl {
		background-color: #ffa45a;
	}
	#main .iroha_list .room_ttl {
		background-color: #88e2e2;
	}
	#main .iroha_list dt#use {
		width: 328px;
	}
	#main .iroha_list dt#system {
		width: 328px;
	}
}

@media screen and (max-width: 767px) {
	.contents_inner #main .column_ttl {
		display: none;
	}
	#main .intro_bnr {
		margin: 5% 5% 10%;
		width: auto;
		padding: 0 0 49%;
		font-size: 15px;
		font-weight: bold;
		color: #333333;
		text-align: center;
		line-height: 2;
		letter-spacing: 1px;
		background: url(/column/iroha/img/s_ttl_img.gif) no-repeat left bottom;
		background-size: contain;
	}
	#main .intro_bnr .ttl {
		margin: 5% 0;
	}
	#main .intro_bnr .ttl img {
		width: 100%;
		height: auto;
	}
	#main .column_slider {
		margin-left: 10px;
		margin-right: 10px;
	}
	#main .column_slider .viewport {
		padding: 0 24px;
	}
	#main .column_slider li a img {
		width: 100%;
		height: auto;
	}
	#main .column_slider .overview ul li,
	#main .column_slider .overview ul li a {
		padding: 0;
	}
	#main .column_slider .buttons.prev,
	#main .column_slider .buttons.next,
	#main .column_slider .viewport,
	#main .column_slider {
		height: auto;
	}
	#main .column_slider .overview ul li a {
		display: block;
	}
	.btn_box {
		margin-top: 0;
	}
	.btn_box li {
		margin-bottom: 0;
	}
	#main .column_slider .buttons {
		width: 18px;
	}
	#main .column_slider .buttons.prev,
	#main .column_slider .buttons.next {
		background-size: 12px;
	}
	#main .column_slider .overview {
		position: relative;
		padding: 0;
	}
	#main .anchor_link {
		margin: 0 10px 15px;
	}
	#main .anchor_link li:nth-child(3n) {
		margin-right: 0;
	}
	#main .anchor_link li {
		width: 29%;
		margin-right: 5%;
		margin-bottom: 3.5%;
	}
	#main .anchor_link li a {
		width: 100%;
		padding: 6px 0;
		font-size: 13px;
		/* box-shadow */
		box-shadow: 0px 0px 0px 2px #d1d1d1;
		-moz-box-shadow: 0px 0px 0px 2px #d1d1d1;
		-webkit-box-shadow: 0px 0px 0px 2px #d1d1d1;
		/* border-radius */
		border-radius: 4px 4px 4px 4px;
		-moz-border-radius: 4px 4px 4px 4px;
		-webkit-border-radius: 4px 4px 4px 4px;
		/* border */
		border: 3px solid #ffffff;
	}
	#main .iroha_list {
		padding: 0 10px;
	}
	#main .iroha_list dt {
		width: auto;
		margin-bottom: 0;
		color: #ffffff;
		padding: 4.5% 0 4.5% 7px;
		background-color: #bfbfbf;
		font-size: 15px;
		font-weight: bold;
		letter-spacing: 1px;
		text-align: left;
		border-radius: 0;
	}
	#main .iroha_list .fukushiyogu_ttl {
		border-left: 8px solid #fbd549;
	}
	#main .iroha_list .use_ttl {
		border-left: 8px solid #99d482;
	}
	#main .iroha_list .system_ttl {
		border-left: 8px solid #68a3c3;
	}
	#main .iroha_list .trouble_ttl {
		border-left: 8px solid #ffa45a;
	}
	#main .iroha_list .room_ttl {
		border-left: 8px solid #88e2e2;
	}
	#main .iroha_list dd ul {
		width: 100%;
		margin-bottom: 5%;
	}
	#main .iroha_list .list li {
		float: none;
		width: 100%;
		margin: 0;
		border-bottom: 1px solid #ddd;
	}
	#main .iroha_list .list li:last-child {
		border-bottom: 0;
	}
	#main .iroha_list .list li a {
		position: relative;
		display: table;
		width: 100%;
	}
	#main .iroha_list .list li a:after {
		content: "";
		display: block;
		position: absolute;
		top: 0;
		bottom: 0;
		right: 10px;
		width: 9px;
		background: url(/column/iroha/img/common/s_arrow_btnlink.png) left center no-repeat;
		background-size: 9px;
	}
	#main .iroha_list .list .img,
	#main .iroha_list .list .text {
		display: table-cell;
		vertical-align: middle;
	}
	#main .iroha_list .list .img {
		width: 20%;
		padding: 2%;
	}
	#main .iroha_list .list .text {
		padding: 0 0 0 4%;
		background: none;
	}
	#main .pro_box .ttl {
		display: block;
		padding: 3% 0;
		margin-bottom: 3%;
		font-size: 141%;
		color: #FFF;
		font-weight: bold;
		background-color: #0068c0;
		text-align: center;
		border-radius: 0;
	}
	#main .pro_box dl {
		padding: 0 15px;
		line-height: 1.8;
	}
	#main .sp_room_list {
		padding-top: 20px;
	}
	#main .sp_room_list:after {
		display: table;
		content: '';
		clear: both;
	}
	#main .sp_room_list li {
		float: left;
		width: 48.5%;
		margin-right: 3%;
		margin-bottom: 3%;
	}
	#main .sp_room_list li:nth-child(2n) {
		margin-right: 0;
	}
	#main .sp_room_list li a {
		display: block;
		position: relative;
		background: #88e2e2;
		color: #643b35;
		text-align: center;
		font-size: 15px;
		font-weight: bold;
		border-radius: 6px;
		padding: 10px 20px 10px 10px;
	}
	#main .sp_room_list li a:after {
		right: 0;
		top: 50%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
		border-color: rgba(100, 59, 53, 0);
		border-left-color: #643b35;
		border-width: 8px;
		border-top-width: 6px;
		border-bottom-width: 6px;
		margin-top: -6px;
	}
	#main .iroha_list .room_intro {
		font-size: 15px;
	}
	.flL.iroha_list,
	.flR.iroha_list {
		float: none !important;
	}
}